/* margin and padding remove */
.margin-remove {
    margin: 0 !important;
}
.padding-remove {
    padding: 0 !important;
}
.padding-left-remove {
    padding-left: 0 !important;
}
/* remove left and right padding on mobile*/
@media (max-width: 992px) {
    .padding-left-remove {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.padding-right-remove {
    padding-right: 0 !important;
}
.margin-auto {
    margin: 0 auto;
}
/* main menu circle padding */
.padding-main-menu {
    padding: 15px 0 15px;
}
/* margin xs */
.margin-xs {
    margin: 5px;
}
.margin-xs-top {
    margin-top: 5px;
}
.margin-xs-bottom {
    margin-bottom: 5px;
}
.margin-xs-left {
    margin-left: 5px;
}
.margin-xs-right {
    margin-right: 5px;
}
/* margin small */
.margin-small {
     margin: 10px;
 }
.margin-small-top {
    margin-top: 10px;
}
.margin-small-bottom {
    margin-bottom: 10px;
}
.margin-small-left {
    margin-left: 10px;
}
.margin-small-right {
    margin-right: 10px;
}
/* margin medium*/
.margin-medium {
    margin: 20px;
}
.margin-medium-top {
    margin-top: 20px;
}
.margin-medium-bottom {
    margin-bottom: 20px;
}
.margin-medium-left {
    margin-left: 20px;
}
.margin-medium-right {
    margin-right: 20px;
}
/* margin large*/
.margin-large {
    margin: 30px;
}
.margin-large-top {
    margin-top: 30px;
}
.margin-large-bottom {
    margin-bottom: 30px;
}
.margin-large-left {
    margin-left: 30px;
}
.margin-large-right {
    margin-right: 30px;
}

/* margin extra large */
.margin-xlarge {
    margin: 60px;
}
.margin-xlarge-top {
    margin-top: 60px;
}
.margin-xlarge-bottom {
    margin-bottom: 60px;
}
.margin-xlarge-left {
    margin-left: 60px;
}
.margin-xlarge-right {
    margin-right: 60px;
}

/* padding xs */

.padding-xs {
    padding: 5px;
}
.padding-xs-top {
    padding-top: 5px;
}
.padding-xs-bottom {
    padding-bottom: 5px;
}
.padding-xs-left {
    padding-left: 5px;
}
.padding-xs-right {
    padding-right: 5px;
}

/* padding small */

.padding-small {
    padding: 10px;
}
.padding-small-top {
    padding-top: 10px;
}
.padding-small-bottom {
    padding-bottom: 10px;
}
.padding-small-left {
    padding-left: 10px;
}
.padding-small-right {
    padding-right: 10px;
}
/* padding medium*/
.padding-medium {
    padding: 20px;
}
.padding-medium-top {
    padding-top: 20px;
}
.padding-medium-bottom {
    padding-bottom: 20px;
}
.padding-medium-left {
    padding-left: 20px;
}
.padding-medium-right {
    padding-right: 20px;
}
/* padding large*/
.padding-large {
    padding: 30px;
}
.padding-large-top {
    padding-top: 30px;
}
.padding-large-bottom {
    padding-bottom: 30px;
}
.padding-large-left {
    padding-left: 30px;
}
.padding-large-right {
    padding-right: 30px;
}